.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: #000;
  margin-top: 20px;
  margin-bottom: 36px;
  font-family: Roboto, sans-serif;
  font-size: 72px;
  font-weight: 700;
  line-height: 84px;
}

h2 {
  letter-spacing: -.75px;
  margin-top: 24px;
  margin-bottom: 10px;
  font-size: 48px;
  font-weight: 700;
  line-height: 120%;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 500;
  line-height: 36px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
}

.body-2 {
  font-family: Roboto, sans-serif;
}

.container {
  padding-top: 56px;
  padding-bottom: 56px;
}

.special {
  font-size: 58px;
  font-weight: 500;
  line-height: 64px;
}

.bodycopy-1 {
  letter-spacing: .5px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.bodycopy-1.white {
  color: #fff;
}

.bodycopy-1.edit {
  margin-top: 20px;
}

.bodycopy-1.primary-70 {
  color: #4d4d4d;
}

.bodycopy-2-emphasis-caps {
  letter-spacing: .25px;
  text-transform: uppercase;
  font-family: Roboto, sans-serif;
  font-weight: 500;
}

.bodycopy-2-emphasis-caps.white {
  color: #fff;
}

.bodycopy-2-emphasis-caps.white.toggle-info {
  display: none;
  position: absolute;
  left: 32px;
}

.label {
  color: #ff1cb0;
  margin-top: 16px;
  margin-bottom: 16px;
}

.bodycopy-2-emphasis {
  letter-spacing: .25px;
  font-weight: 500;
}

.bodycopy-2 {
  letter-spacing: .25px;
  font-family: Roboto, sans-serif;
}

.bodycopy-2.link {
  color: #fff;
  border-bottom: 1px solid #000;
  margin-left: 13px;
  margin-right: 13px;
  text-decoration: none;
  transition: all .2s;
}

.bodycopy-2.link:hover {
  border-bottom: 1px solid #fff;
}

.bodycopy-2.edit {
  margin-top: 24px;
}

.bodycopy-2.white {
  color: #fff;
}

.bodycopy-3 {
  letter-spacing: .4px;
  font-size: 12px;
  line-height: 16px;
}

.bodycopy-3.disclaimer {
  color: #333;
  padding-bottom: 48px;
}

.h1-model-page {
  font-size: 36px;
  font-weight: 400;
  line-height: 44px;
}

.h1-model-page.edit {
  color: #fff;
  margin-bottom: 0;
}

.body {
  color: #000;
  background-image: url('../images/img-bg-gradient.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 100% 100svh;
  font-family: Roboto, sans-serif;
}

.section {
  text-align: center;
  width: 100%;
  margin-top: 100px;
}

.h1.white {
  color: #fff;
}

.h2 {
  letter-spacing: -.75px;
  font-size: 48px;
  font-weight: 700;
  line-height: 120%;
}

.h2.white {
  color: #fff;
}

.h2.white.spacing-1 {
  margin-top: 32px;
  margin-bottom: 24px;
}

.h3 {
  margin-bottom: 20px;
}

.h4 {
  font-size: 24px;
  line-height: 32px;
}

.h4.white {
  color: #fff;
}

.h4.white.underline {
  text-decoration: underline;
}

.h4.edit {
  margin-top: 16px;
}

.h5 {
  color: #000;
  font-family: Roboto, sans-serif;
  font-size: 22px;
  line-height: 28px;
}

.h5.white {
  color: #fff;
}

.button-medium {
  background-color: #000;
  border-radius: 100px;
  padding: 16px 26px;
  font-size: 22px;
  line-height: 28px;
  transition: all .2s;
}

.button-medium:hover {
  box-shadow: 0 0 0 12px #0003;
}

.button-medium.spacing {
  margin-top: 48px;
  margin-bottom: 72px;
}

.button-medium.no-hover-outline {
  border-radius: 0;
}

.button-medium.no-hover-outline:hover {
  box-shadow: none;
}

.black-section {
  color: #fff;
  text-align: center;
  background-color: #000;
  margin-left: 64px;
  margin-right: 64px;
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  min-height: 600px;
  margin-top: 148px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 64px;
}

.quick-stack._2, .quick-stack._3 {
  border-top-style: none;
  margin-top: 64px;
}

.button-small-ghost {
  letter-spacing: .25px;
  background-color: #0000;
  border: 2px solid #fff;
  border-radius: 100px;
  margin-top: 28px;
  padding: 14px 22px;
  font-family: Roboto, sans-serif;
}

.button-small-ghost.black {
  color: #000;
  border-color: #000;
}

.cell {
  background-color: #001eb3;
  justify-content: flex-end;
  align-items: center;
}

.cell.blue {
  background-image: url('../images/img-feature-01.webp'), url('../images/img-light-tile.webp');
  background-position: 50%, 9%;
  background-repeat: no-repeat, repeat-x;
  background-size: cover, 528px;
  justify-content: center;
  align-items: center;
}

.cell.green {
  background-color: #106d00;
  background-image: url('../images/img-feature-02.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 500px;
  justify-content: center;
  align-items: center;
}

.cell.red {
  background-color: #8e1a0e;
  justify-content: center;
  align-items: center;
}

.quadrant-gradient {
  background-image: radial-gradient(circle at 0 0, #002bff, #016 50%);
  justify-content: space-between;
  padding: 48px 64px 64px;
}

.quadrant-gradient.green {
  background-image: radial-gradient(circle at 0 0, #179c00, #072f00 50%);
}

.quadrant-gradient.red {
  background-image: radial-gradient(circle at 0 0, #b22111, #470d07 50%);
}

.quadrant-gradient.purple {
  background-image: radial-gradient(circle at 0 0, #a000da, #400057 50%);
}

.white-section {
  text-align: center;
  padding-top: 186px;
  padding-bottom: 200px;
}

.section-4 {
  background-color: #000;
  margin-bottom: 40px;
}

.quick-stack-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 1px solid #333;
  padding: 0;
}

.quick-stack-2._2 {
  border-bottom-style: none;
}

.hide-arrows {
  display: none;
}

.slide-nav {
  background-color: #000;
  font-size: 16px;
  bottom: -40px;
}

.button-large-ghost-color {
  color: #fff;
  background-image: url('../images/conical-gradient.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  height: 92px;
  margin-top: 64px;
  text-decoration: none;
  transition: all .6s cubic-bezier(.785, .135, .15, .86);
}

.button-large-ghost-color:hover {
  filter: hue-rotate(360deg);
  box-shadow: 0 0 0 8px #22ff0026, 0 0 0 16px #22ff0021;
}

.div-block {
  background-color: #000;
  border-radius: 100px;
  height: 87px;
  margin: 3px 3px 2px;
}

.text-block-2 {
  padding-top: 24px;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 24px;
  line-height: 32px;
}

.cell-3 {
  flex-flow: row;
  justify-content: center;
  align-items: flex-end;
}

.cell-4 {
  justify-content: flex-start;
  align-items: center;
}

.quick-stack-3 {
  margin-top: 140px;
  margin-bottom: 50px;
}

.section-5 {
  text-align: center;
  background-color: #000;
  background-image: url('../images/img-radial-gradient-small-crescent.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 631px;
  padding-top: 148px;
  padding-left: 64px;
  padding-right: 64px;
}

.image {
  margin-top: 48px;
  margin-bottom: 48px;
}

.cell-5 {
  justify-content: center;
  align-items: flex-start;
}

.nav-grid {
  height: 80px;
  padding: 0 26px;
}

.all-nav.luminance {
  z-index: 2001;
  position: relative;
}

.all-models-slider {
  background-color: #000;
  height: auto;
}

.nav-item {
  color: #fff;
  letter-spacing: .25px;
  border-bottom: 2px solid #fff0;
  margin-top: 30px;
  padding-bottom: 28px;
  padding-left: 8px;
  padding-right: 8px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s;
}

.nav-item:hover {
  border-bottom-color: #fff;
}

.all-models {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
}

.cell-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
}

.nav-desktop {
  z-index: 1;
  opacity: 1;
  width: 100%;
  display: none;
  position: absolute;
  top: 81px;
}

.max-width-text {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.max-width-text._3 {
  text-align: center;
}

.max-width-text-2 {
  max-width: 688px;
  margin-left: auto;
  margin-right: auto;
}

.tm {
  padding-left: 2px;
}

.slide {
  text-align: center;
}

.thumbnail-and-cta {
  color: #fff;
  text-decoration: none;
}

.thumbnail {
  margin-bottom: 22px;
}

.cell-with-border {
  text-align: center;
  border-right: 1px solid #333;
  padding: 64px 64px 32px;
  transition: background-color .2s;
}

.cell-with-border:hover {
  background-color: #1a1a1a;
}

.cell-with-border._2 {
  border-right-style: none;
}

.button-small {
  background-color: #000;
  border-radius: 100px;
  margin-top: 28px;
  padding: 14px 22px;
  transition: all .2s;
  position: absolute;
}

.button-small:hover {
  box-shadow: 0 0 0 8px #00000040;
}

.button-small.show-on-img-hover {
  opacity: 0;
  margin-top: -18px;
}

.button-small.show-on-img-hover:hover {
  opacity: 100;
}

.cta {
  justify-content: center;
  align-items: center;
  display: flex;
}

.feature-icons {
  width: 60px;
  margin-bottom: 8px;
}

.radial-gradient-graphic {
  margin-bottom: 64px;
}

.section-1 {
  -webkit-backdrop-filter: blur(200px);
  backdrop-filter: blur(200px);
  text-align: center;
  background-image: url('../images/img-bg-gradient.webp');
  background-position: 50% 0;
  background-size: auto;
  background-attachment: scroll;
  margin-bottom: 64px;
  margin-left: 64px;
  margin-right: 64px;
}

.pixel-borders {
  border-bottom: 1px solid #333;
  justify-content: space-between;
  min-height: 64px;
  display: flex;
}

.pixel-borders._2 {
  border-top: 1px solid #333;
  border-bottom-style: none;
}

.pixel-borders.grey {
  border-bottom-style: none;
  border-bottom-color: gray;
}

.pixel-borders._3 {
  border-top: 1px #333;
  border-bottom-style: none;
}

.div-block-4 {
  border-right: 1px solid #333;
  width: 63px;
  min-height: 63px;
}

.div-block-4.colors {
  border-bottom: 1px solid #df2915;
  border-right-color: #21df00;
  min-width: 63px;
}

.div-block-4.colors._2 {
  border-top: 1px solid #df2915;
  border-bottom-style: none;
}

.div-block-4-copy {
  border-left: 1px solid #333;
  width: 63px;
  min-height: 63px;
}

.div-block-4-copy.colors {
  border-bottom: 1px solid #df2915;
  border-left-color: #21df00;
  min-width: 63px;
}

.div-block-4-copy.colors._2 {
  border-top: 1px solid #df2915;
  border-bottom-style: none;
}

.div-block-5 {
  background-image: url('../images/img-radial-gradient-small-crescent.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 631px;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  margin-left: 62px;
  margin-right: 62px;
  padding-top: 150px;
  padding-bottom: 64px;
}

.video-embed-custom {
  border-left: 1px solid #002bff;
  border-right: 1px solid #002bff;
  flex-flow: column;
  align-items: stretch;
  margin-left: 62px;
  margin-right: 62px;
  padding: 62px 64px;
  display: flex;
}

.div-block-7 {
  border-bottom: 1px solid #ff8c00;
  width: 100%;
}

.div-block-7._2 {
  border-top: 1px solid #ff8c00;
  border-bottom-style: none;
}

.section-4-copy {
  background-color: #000;
  margin-bottom: 40px;
  display: none;
}

.link-block {
  display: none;
}

.nav-responsive {
  z-index: 1;
  width: 100%;
  display: none;
  position: absolute;
}

.section-2 {
  text-align: left;
  border-bottom: 1px solid #333;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  margin-top: 100px;
  padding-bottom: 64px;
  padding-left: 64px;
  padding-right: 64px;
  display: flex;
}

.section-2._2 {
  border-bottom-style: none;
  margin-top: 0;
}

.max-width-text-3 {
  max-width: 688px;
}

.body-3 {
  color: #000;
  background-image: url('../images/img-radial-gradient.webp'), linear-gradient(#000, #000);
  background-position: 50% 0, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: contain, auto;
  background-attachment: scroll, scroll;
  font-family: Roboto, sans-serif;
}

.quick-stack-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  padding: 0;
}

.cell-8 {
  justify-content: flex-end;
  align-items: center;
  padding-left: 72px;
}

.black-section-2 {
  color: #fff;
  text-align: center;
  background-color: #000;
  background-image: url('../images/img-bg-gradient.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.quick-stack-copy {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  min-height: 600px;
  margin-left: auto;
  margin-right: auto;
  padding: 64px 64px 0;
}

.quick-stack-copy._2 {
  margin-top: 0;
  padding-top: 0;
}

.quick-stack-copy.last {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 64px;
}

.cell-10 {
  color: #000;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  padding-top: 64px;
  padding-left: 64px;
  padding-right: 48px;
}

.link-block-2 {
  padding: 64px 64px 64px 48px;
}

.cell-11 {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
}

.button-medium-ghost-color {
  color: #fff;
  background-image: url('../images/conical-gradient.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  height: 64px;
  text-decoration: none;
  transition: all .6s cubic-bezier(.785, .135, .15, .86);
}

.button-medium-ghost-color:hover {
  filter: hue-rotate(360deg);
  box-shadow: 0 0 0 8px #22ff0026, 0 0 0 16px #22ff0021;
}

.text-block-2-copy {
  padding-top: 14px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 22px;
  line-height: 28px;
}

.div-block-copy {
  background-color: #000;
  border-radius: 100px;
  height: 58px;
  margin: 3px 3px 2px;
}

.button-small-2 {
  background-color: #000;
  border-radius: 100px;
  margin-top: 28px;
  padding: 14px 22px;
  transition: all .2s;
}

.button-small-2:hover {
  box-shadow: 0 0 0 8px #00000040;
}

.slider, .blocker {
  display: none;
}

.quick-stack-6 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  text-align: center;
  background-color: #000;
  margin-top: 64px;
  margin-left: 64px;
  margin-right: 64px;
  padding: 0;
}

.cell-12 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border-right: 1px solid #333;
  justify-content: center;
  align-items: center;
  padding: 64px 16px 76px;
}

.cell-12._2 {
  border-right-style: solid;
}

.cell-12._4 {
  border-right-style: none;
}

.body-4 {
  color: #000;
  background-image: url('../images/commercial-use-case-img-top-edge.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 100% 145px;
  background-attachment: scroll;
  font-family: Roboto, sans-serif;
}

.div-block-10 {
  background-image: url('../images/commercial-use-case-img.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 64px;
  padding-top: 100px;
  padding-bottom: 64px;
}

.img-holder {
  margin-top: 84px;
  padding-top: 64px;
  padding-left: 64px;
  padding-right: 64px;
}

.cell-13 {
  background-image: url('../images/img-education-partnership.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.cell-14 {
  background-image: url('../images/img-3d-scan.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.cell-15 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-image: url('../images/img-lights.webp'), linear-gradient(#1a1a1a, #1a1a1a);
  background-position: 50%, 0 0;
  background-size: 810px, auto;
  justify-content: center;
  align-items: center;
}

.grid-thumbnail {
  background-color: #333;
  background-image: url('../images/grid-pattern.svg');
  background-position: 50%;
  background-size: 298px;
  margin-bottom: 22px;
}

.button-small-conical {
  background-image: url('../images/conical-gradient-darker.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  border-radius: 100px;
  margin-top: 28px;
  padding: 14px 22px;
  transition: all .2s;
  position: absolute;
}

.button-small-conical:hover {
  box-shadow: 0 0 0 8px #00000040;
}

.button-small-conical.show-on-img-hover {
  opacity: 0;
  margin-top: -18px;
}

.button-small-conical.show-on-img-hover:hover {
  opacity: 100;
}

.body-5 {
  background-color: #333;
}

.reference-info {
  color: #fff;
  width: 350px;
  margin-left: 32px;
  padding: 0;
  position: absolute;
}

.cell-17 {
  padding-right: 64px;
}

.feedback {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  margin-bottom: 32px;
  margin-left: 32px;
  display: flex;
  position: absolute;
  inset: auto auto 0% 0%;
}

.feedback.luminance {
  font-family: Roboto, sans-serif;
}

.cell-18 {
  text-align: right;
  justify-content: flex-start;
  align-items: flex-end;
}

.list {
  padding-left: 0;
}

.import-modal {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #fff;
  border-radius: 12px;
  width: 400px;
  height: 296px;
  padding-left: 24px;
  padding-right: 24px;
}

.cell-19 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-end;
  align-items: flex-start;
}

.cell-20 {
  text-align: center;
  align-items: stretch;
}

.button-small-solid {
  letter-spacing: .25px;
  background-color: #000;
  border: 2px solid #000;
  border-radius: 100px;
  margin-top: 28px;
  padding: 14px 22px;
  font-family: Roboto, sans-serif;
}

.modal-holder {
  background-color: #00000080;
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
  inset: 0%;
}

.cell-21 {
  justify-content: flex-start;
  align-items: flex-end;
}

.cell-22 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.export-modal {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #fff;
  border-radius: 12px;
  width: 400px;
  height: 296px;
  padding-left: 24px;
  padding-right: 24px;
}

.code-embed {
  z-index: -1;
  position: absolute;
  inset: 0%;
}

.controls-holder {
  text-align: right;
  position: absolute;
  inset: auto 32px 32px auto;
}

.controls {
  color: #fff;
  letter-spacing: .25px;
  padding: 0;
  font-family: Roboto, sans-serif;
}

.mismatch-modal {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #fff;
  border-radius: 12px;
  width: 400px;
  height: 296px;
  padding-left: 24px;
  padding-right: 24px;
}

.preloader {
  z-index: 2;
  background-color: #00000080;
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.cell-23 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
}

.quick-stack-7 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  text-align: center;
}

.toggle-info {
  color: #fff;
  letter-spacing: .25px;
  font-family: Roboto, sans-serif;
}

._1px-line {
  background-color: #ffffff1a;
  width: 100%;
  height: 1px;
}

._1px-line.luminance {
  position: absolute;
}

.custom-model-holder {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.cell-24 {
  justify-content: flex-start;
  align-items: center;
}

.quick-stack-8 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  max-width: 688px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 76px 48px;
}

.larger-window-required {
  display: none;
}

.link {
  color: #fff;
  transition: color .2s;
}

.link:hover {
  color: #ffffff80;
}

.slider-2 {
  background-color: #ddd0;
  width: 100%;
  height: auto;
}

.slide-2 {
  text-align: center;
}

.slide-nav-2 {
  font-size: 16px;
}

.cell-25 {
  justify-content: flex-start;
  align-items: center;
}

.section-2-copy {
  text-align: center;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  margin-top: 100px;
  padding-bottom: 64px;
  padding-left: 64px;
  padding-right: 64px;
  display: flex;
}

.section-2-copy._2 {
  border-bottom-style: none;
  margin-top: 0;
}

.terms {
  color: #fff;
  text-align: left;
  padding-top: 48px;
  padding-bottom: 60px;
}

.list-2 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.max-width-text-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  max-width: 592px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.important {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #333;
  flex-flow: column;
  margin-top: 44px;
  margin-bottom: 44px;
  display: flex;
  box-shadow: 0 0 0 32px #333;
}

@media screen and (max-width: 991px) {
  .button-medium.no-hover-outline {
    background-color: #1a1a1a;
  }

  .section-4 {
    display: none;
  }

  .slide-nav {
    width: 100%;
  }

  .slide-nav.edit {
    padding-bottom: 64px;
  }

  .cell-4 {
    padding-bottom: 48px;
  }

  .quick-stack-3 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    margin-bottom: 36px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .section-5 {
    background-size: 440px;
  }

  .max-width-text {
    padding-left: 64px;
    padding-right: 64px;
  }

  .max-width-text._2 {
    padding-left: 0;
    padding-right: 0;
  }

  .thumbnail-and-cta.edit {
    text-align: center;
    margin-bottom: 36px;
    padding: 64px 64px 16px;
  }

  .div-block-5 {
    background-size: 440px;
  }

  .video-embed-custom {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    border-left-style: none;
    border-right-style: none;
    align-items: stretch;
    padding: 0;
  }

  .div-block-7 {
    border-bottom-style: none;
  }

  .div-block-7._2 {
    border-top-style: none;
  }

  .section-4-copy {
    display: block;
  }

  .cell-7 {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    padding-left: 32px;
    padding-right: 44px;
  }

  .responsive-link-block {
    color: #fff;
    border-bottom: 1px solid #333;
    width: 100%;
    text-decoration: none;
  }

  .responsive-quick-stack {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-top: 64px;
    padding-bottom: 64px;
    padding-left: 64px;
    transition: background-color .2s;
  }

  .responsive-quick-stack:hover {
    background-color: #1a1a1a;
  }

  .all-models-responsive-slider {
    background-color: #ddd0;
    height: auto;
  }

  .link-block {
    background-color: #000;
    border-bottom: 1px solid #333;
    justify-content: space-between;
    width: 100%;
    padding: 24px 64px;
    text-decoration: none;
    transition: opacity .2s;
    display: flex;
  }

  .link-block:hover {
    background-color: #1a1a1a;
  }

  .nav-responsive {
    z-index: 10;
    top: 81px;
  }

  .cell-8 {
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 0;
  }

  .cell-10 {
    padding-top: 0;
    padding-bottom: 64px;
    padding-right: 64px;
  }

  .link-block-2 {
    padding-bottom: 28px;
    padding-left: 64px;
  }

  .cell-11 {
    border-bottom-style: none;
  }

  .button-medium-ghost-color {
    margin-top: 28px;
  }

  .slider {
    background-color: #000;
    height: auto;
    margin-bottom: 40px;
    display: block;
  }

  .blocker {
    z-index: -1;
    background-color: #000;
    height: 100vh;
    margin-top: 81px;
    position: fixed;
    inset: 0%;
  }

  .quick-stack-6 {
    border: 1px solid #333;
    margin-top: 0;
  }

  .cell-12 {
    border-bottom: 1px solid #333;
  }

  .cell-12._2 {
    border-right-style: none;
  }

  .cell-12._3 {
    border-bottom-style: none;
  }

  .cell-12._4 {
    border-bottom-style: none;
    border-right-style: none;
  }

  .div-block-10 {
    background-image: linear-gradient(#0000 20%, #000 45%), url('../images/commercial-use-case-img.webp'), linear-gradient(#000, #000);
    background-position: 0 0, 50% -9%, 0 0;
    background-repeat: repeat, no-repeat, repeat;
    background-size: auto, contain, auto;
  }

  .grid-thumbnail {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .special {
    font-size: 40px;
    line-height: 48px;
  }

  .bodycopy-1.edit {
    margin-top: 12px;
  }

  .bodycopy-1.red {
    color: #df2915;
  }

  .bodycopy-2.edit {
    margin-top: 16px;
  }

  .bodycopy-3.disclaimer {
    padding-bottom: 36px;
  }

  .section {
    margin-top: 90px;
  }

  .h1 {
    margin-bottom: 24px;
    font-size: 40px;
    line-height: 48px;
  }

  .h2 {
    font-size: 24px;
    line-height: 30px;
  }

  .h2.white.spacing-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .h3 {
    font-size: 20px;
    line-height: 28px;
  }

  .h4 {
    font-size: 20px;
    line-height: 30px;
  }

  .h4.edit {
    margin-top: 8px;
  }

  .button-medium {
    font-size: 20px;
  }

  .button-medium:hover {
    box-shadow: 0 0 0 8px #0003;
  }

  .button-medium.spacing {
    margin-top: 28px;
    margin-bottom: 36px;
  }

  .black-section {
    margin-left: 24px;
    margin-right: 24px;
  }

  .quick-stack {
    border-top-style: none;
    margin-top: 64px;
    padding: 24px;
  }

  .quick-stack._2, .quick-stack._3 {
    margin-top: 0;
    padding-top: 0;
  }

  .cell.green {
    background-size: 400px;
  }

  .quadrant-gradient {
    padding-bottom: 32px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .white-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .slide-nav.edit {
    padding-bottom: 48px;
  }

  .button-large-ghost-color {
    height: 70px;
    margin-top: 48px;
  }

  .button-large-ghost-color:hover {
    box-shadow: 0 0 0 8px #22ff0026;
  }

  .div-block {
    height: 64px;
  }

  .text-block-2 {
    padding-top: 16px;
    padding-left: 24px;
    padding-right: 24px;
    font-size: 20px;
    line-height: 30px;
  }

  .quick-stack-3 {
    margin-top: 104px;
  }

  .section-5 {
    background-size: 360px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .image {
    width: 200px;
    max-width: none;
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .nav-item {
    display: none;
  }

  .max-width-text {
    padding-left: 24px;
    padding-right: 24px;
  }

  .thumbnail-and-cta.edit {
    margin-bottom: 0;
    padding-top: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .feature-icons {
    width: 36px;
  }

  .radial-gradient-graphic {
    margin-bottom: 36px;
  }

  .section-1 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .pixel-borders, .pixel-borders.grey, .pixel-borders._3, .div-block-4, .div-block-4.colors, .div-block-4-copy.colors {
    display: none;
  }

  .div-block-5 {
    background-size: 360px;
    border-left-style: none;
    border-right-style: none;
    margin-left: 0;
    margin-right: 0;
    padding-top: 100px;
    padding-bottom: 0;
  }

  .video-embed-custom {
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-7 {
    display: none;
  }

  .cell-7 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding-left: 20px;
    padding-right: 36px;
  }

  .responsive-quick-stack {
    padding: 24px 0 24px 24px;
  }

  .arrow {
    opacity: .3;
    width: 24px;
    transition: opacity .2s;
  }

  .arrow:hover {
    opacity: 1;
  }

  .image-5 {
    width: 116px;
  }

  .image-6 {
    width: 120px;
  }

  .light-dropper-logo-footer {
    width: 80px;
  }

  .link-block {
    padding-left: 24px;
    padding-right: 36px;
  }

  .section-2 {
    margin-top: 90px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .section-2._2 {
    padding-bottom: 0;
  }

  .black-section-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .quick-stack-copy {
    border-top-style: none;
    padding: 24px 24px 0;
  }

  .quick-stack-copy._2 {
    padding-top: 0;
  }

  .quick-stack-copy.last {
    padding-top: 0;
    padding-bottom: 24px;
  }

  .cell-10 {
    padding-bottom: 36px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .link-block-2 {
    padding: 24px 24px 20px;
  }

  .button-medium-ghost-color {
    height: 60px;
    margin-top: 28px;
  }

  .button-medium-ghost-color:hover {
    box-shadow: 0 0 0 8px #22ff0026;
  }

  .text-block-2-copy {
    padding-top: 11px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
    line-height: 30px;
  }

  .div-block-copy {
    height: 54px;
  }

  .button-small-2 {
    margin-top: 20px;
  }

  .quick-stack-6 {
    margin-top: 24px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .cell-12 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .body-4 {
    background-size: auto 90px;
  }

  .div-block-10 {
    margin-bottom: 24px;
    padding-top: 90px;
    padding-bottom: 24px;
  }

  .img-holder {
    margin-top: 64px;
    padding: 24px;
  }

  .larger-window-required {
    z-index: 1;
    background-color: #000;
    flex-flow: column;
    display: block;
    position: absolute;
    inset: 80px 0% 0%;
  }

  .div-block-11 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    margin-top: 24px;
    margin-left: 24px;
    margin-right: 24px;
    display: flex;
  }

  .invert {
    filter: invert();
  }

  .div-block-12 {
    z-index: 1;
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    background-color: #000;
    border-top: 1px solid #333;
    justify-content: flex-start;
    align-items: center;
    padding: 16px 24px 16px 20px;
    display: flex;
    position: fixed;
    inset: auto 0% 0%;
  }

  .quick-stack-9 {
    padding: 24px;
  }

  .section-2-copy {
    margin-top: 90px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .section-2-copy._2 {
    padding-bottom: 0;
  }

  .terms {
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
  }

  .important {
    box-shadow: 0 0 0 16px #333;
  }
}

@media screen and (max-width: 479px) {
  .h4 {
    margin-top: 4px;
  }

  .cell.green {
    background-size: 300px;
  }

  .logo {
    width: 112px;
  }

  .cell-12 {
    padding-top: 32px;
    padding-bottom: 44px;
  }

  .body-4 {
    background-size: auto 84px;
  }

  .div-block-10 {
    background-image: linear-gradient(#0000 8%, #000 25%), url('../images/commercial-use-case-img.webp'), linear-gradient(#000, #000);
    background-position: 0 0, 50% 0, 0 0;
  }

  .logo-solid {
    width: 112px;
  }

  .max-width-text-4 {
    margin-left: 24px;
    margin-right: 24px;
  }
}

#w-node-a6a7b046-046b-ae43-98ce-f43f271bd1bc-5b8e39ff, #w-node-c6729117-7506-7fe0-883e-825eb5fcc064-5b8e39ff, #w-node-_201088b0-a101-614d-fac6-a2a96db6032d-5b8e39ff {
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
}

#w-node-_9e8032ed-2696-4a58-7225-858201a122fb-01a122fb, #w-node-e458174b-6225-a961-afac-9e1f2ec29e6a-2ec29e66, #w-node-e76b7547-d68d-6295-bf21-f67a18e7bd8c-2ec29e66, #w-node-c392f71d-a688-b6ed-ecb0-327c3edc055d-2ec29e66, #w-node-_3a5ecd53-94de-4d6f-bfbc-bef5c55f52ee-2ec29e66 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-ef5e7676-f016-8c15-134b-9550f3cc2647-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2667-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2657-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc265f-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc264f-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2678-f3cc2642, #w-node-effe186f-1e79-113b-3fda-2896176e95af-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2670-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2688-f3cc2642, #w-node-_7d72f552-a810-10fb-32bd-914d765d867d-f3cc2642, #w-node-f2e388b1-7c7a-a8de-f777-efdff1024df5-f1024df4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_347af7e2-7404-90e5-188b-83e5091541c2-9d030d63 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_347af7e2-7404-90e5-188b-83e5091541c3-9d030d63 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_6b1c9790-0d32-65c9-4752-ae6ff4c80df6-9d030d63 {
  grid-row: span 2 / span 2;
}

#w-node-c70f1f37-63a5-622f-583f-30ed5913090b-9d030d63 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_0302ecff-8a4a-334d-b9df-de6f5e184db4-9d030d63 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_0302ecff-8a4a-334d-b9df-de6f5e184db5-9d030d63 {
  grid-row: span 2 / span 2;
}

#w-node-_0302ecff-8a4a-334d-b9df-de6f5e184db6-9d030d63 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_92b74c00-0e13-cb93-d352-521e2e384421-9d030d63 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_92b74c00-0e13-cb93-d352-521e2e384422-9d030d63 {
  grid-row: span 2 / span 2;
}

#w-node-_92b74c00-0e13-cb93-d352-521e2e384440-9d030d63 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-fd2432e3-aa93-befd-f0e7-54282a7a417f-9d030d63 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-fd2432e3-aa93-befd-f0e7-54282a7a4180-9d030d63 {
  grid-row: span 2 / span 2;
}

#w-node-fd2432e3-aa93-befd-f0e7-54282a7a419e-9d030d63 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_44b00367-ef0e-5f13-5e53-74666bce7d43-9d030d63 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_44b00367-ef0e-5f13-5e53-74666bce7d44-9d030d63 {
  grid-row: span 2 / span 2;
}

#w-node-_44b00367-ef0e-5f13-5e53-74666bce7d62-9d030d63 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_67123fe7-78f4-4025-dd9e-67ce794dcc1c-9d030d63 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_67123fe7-78f4-4025-dd9e-67ce794dcc1d-9d030d63 {
  grid-row: span 2 / span 2;
}

#w-node-_67123fe7-78f4-4025-dd9e-67ce794dcc37-9d030d63 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_347af7e2-7404-90e5-188b-83e5091541c2-c13e41f5 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_347af7e2-7404-90e5-188b-83e5091541c3-c13e41f5 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_6b1c9790-0d32-65c9-4752-ae6ff4c80df6-c13e41f5 {
  grid-row: span 2 / span 2;
}

#w-node-e352cade-34fa-19ce-d389-497ff53e7f90-c13e41f5 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_7264c159-1d18-9d0a-223b-4db5c30acfe2-c13e41f5, #w-node-_7264c159-1d18-9d0a-223b-4db5c30acfed-c13e41f5, #w-node-_7264c159-1d18-9d0a-223b-4db5c30acff8-c13e41f5 {
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
}

#reference-info.w-node-f6b67749-18ad-b9b4-6dbb-7d43d53e6641-983989da {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-983989da {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#mismatch-modal.w-node-_86198e4e-16fe-2ed2-da38-97c49ecf2a3b-9ecf2a3b {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_86198e4e-16fe-2ed2-da38-97c49ecf2a40-9ecf2a3b {
  grid-column: span 2 / span 2;
}

#export-modal.w-node-_849a8b7e-cb44-6ba4-7773-bb05cbbd9146-cbbd9146 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_849a8b7e-cb44-6ba4-7773-bb05cbbd914b-cbbd9146 {
  grid-column: span 2 / span 2;
}

#import-modal.w-node-de1887b8-f9be-6e49-a7d5-99e376a78475-76a78475 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-de1887b8-f9be-6e49-a7d5-99e376a7847a-76a78475 {
  grid-column: span 2 / span 2;
}

#controls.w-node-_53434b30-331c-d53a-5ccb-48342089ab75-2089ab75 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-_66f8270b-02a0-cf3c-8b44-66dc0657ae39-0657ae38, #reference-info.w-node-ceac01c8-b1c0-3cc8-dc3b-72fb309df6a5-21f9fab7 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_21d1a53c-de19-f75f-4727-e8c5d0d97cac-21f9fab7 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-f580c2ba-c8d4-3dd0-d62d-f2dddb1dc863-21f9fab7 {
  grid-row: span 2 / span 2;
}

#w-node-_67e682fa-571a-0f8a-0913-58e3ffcfb479-21f9fab7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#reference-info.w-node-f6b67749-18ad-b9b4-6dbb-7d43d53e6641-43ce3ffa {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-43ce3ffa {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#reference-info.w-node-f6b67749-18ad-b9b4-6dbb-7d43d53e6641-290e81e0 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-290e81e0 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#reference-info.w-node-f6b67749-18ad-b9b4-6dbb-7d43d53e6641-4052b1ec {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-4052b1ec {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#reference-info.w-node-f6b67749-18ad-b9b4-6dbb-7d43d53e6641-71c7b4d6 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-71c7b4d6 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#reference-info.w-node-f6b67749-18ad-b9b4-6dbb-7d43d53e6641-43cbce25 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-43cbce25 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#reference-info.w-node-f6b67749-18ad-b9b4-6dbb-7d43d53e6641-de654a13 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-de654a13 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#reference-info.w-node-f6b67749-18ad-b9b4-6dbb-7d43d53e6641-42683218 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-42683218 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#reference-info.w-node-f6b67749-18ad-b9b4-6dbb-7d43d53e6641-3faa2de2 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-3faa2de2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#reference-info.w-node-f6b67749-18ad-b9b4-6dbb-7d43d53e6641-d61d02df {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-d61d02df {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_347af7e2-7404-90e5-188b-83e5091541c2-c01b028f {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_347af7e2-7404-90e5-188b-83e5091541c3-c01b028f {
  grid-area: span 2 / span 3 / span 2 / span 3;
}

#w-node-_347af7e2-7404-90e5-188b-83e5091541c2-2ca65976 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_347af7e2-7404-90e5-188b-83e5091541c3-2ca65976 {
  grid-area: span 2 / span 3 / span 2 / span 3;
}

#w-node-_347af7e2-7404-90e5-188b-83e5091541c2-e1102b79 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_347af7e2-7404-90e5-188b-83e5091541c3-e1102b79 {
  grid-area: span 2 / span 3 / span 2 / span 3;
}

@media screen and (max-width: 991px) {
  #w-node-a6a7b046-046b-ae43-98ce-f43f271bd1bc-5b8e39ff {
    grid-template-rows: minmax(400px, 1fr);
    grid-template-columns: 1fr 1fr;
  }

  #w-node-a6a7b046-046b-ae43-98ce-f43f271bd1bd-5b8e39ff {
    order: 9999;
    grid-column: span 2 / span 2;
  }

  #w-node-a6a7b046-046b-ae43-98ce-f43f271bd1be-5b8e39ff {
    grid-column: span 2 / span 2;
  }

  #w-node-c6729117-7506-7fe0-883e-825eb5fcc064-5b8e39ff {
    grid-template-rows: minmax(400px, 1fr);
    grid-template-columns: 1fr 1fr;
  }

  #w-node-c6729117-7506-7fe0-883e-825eb5fcc065-5b8e39ff {
    order: 9999;
    grid-column: span 2 / span 2;
  }

  #w-node-c6729117-7506-7fe0-883e-825eb5fcc06b-5b8e39ff {
    grid-column: span 2 / span 2;
  }

  #w-node-_201088b0-a101-614d-fac6-a2a96db6032d-5b8e39ff {
    grid-template-rows: minmax(400px, 1fr);
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_201088b0-a101-614d-fac6-a2a96db6032e-5b8e39ff {
    order: 9999;
    grid-column: span 2 / span 2;
  }

  #w-node-_201088b0-a101-614d-fac6-a2a96db60334-5b8e39ff {
    grid-column: span 2 / span 2;
  }

  #w-node-_9e8032ed-2696-4a58-7225-858201a122fc-01a122fb {
    grid-column: span 3 / span 3;
  }

  #w-node-_9e8032ed-2696-4a58-7225-858201a12303-01a122fb {
    order: -9999;
    grid-column: span 3 / span 3;
  }

  #w-node-_9e8032ed-2696-4a58-7225-858201a12306-01a122fb {
    grid-column: span 3 / span 3;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc2647-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(136px, 136px) 1fr;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc264a-f3cc2642 {
    grid-column: span 1 / span 1;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc2667-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(136px, 136px) 1fr;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc266a-f3cc2642 {
    grid-column: span 1 / span 1;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc2657-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(136px, 136px) 1fr;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc265a-f3cc2642 {
    grid-column: span 1 / span 1;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc265f-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(136px, 136px) 1fr;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc2662-f3cc2642 {
    grid-column: span 1 / span 1;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc264f-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(136px, 136px) 1fr;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc2652-f3cc2642 {
    grid-column: span 1 / span 1;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc2678-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(136px, 136px) 1fr;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc267b-f3cc2642 {
    grid-column: span 1 / span 1;
  }

  #w-node-effe186f-1e79-113b-3fda-2896176e95af-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(136px, 136px) 1fr;
  }

  #w-node-effe186f-1e79-113b-3fda-2896176e95b3-f3cc2642 {
    grid-column: span 1 / span 1;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc2670-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(136px, 136px) 1fr;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc2673-f3cc2642 {
    grid-column: span 1 / span 1;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc2688-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(136px, 136px) 1fr;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc268b-f3cc2642 {
    grid-column: span 1 / span 1;
  }

  #w-node-_7d72f552-a810-10fb-32bd-914d765d867d-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(136px, 136px) 1fr;
  }

  #w-node-_7d72f552-a810-10fb-32bd-914d765d8681-f3cc2642 {
    grid-column: span 1 / span 1;
  }

  #w-node-_347af7e2-7404-90e5-188b-83e5091541c2-9d030d63 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_347af7e2-7404-90e5-188b-83e5091541c3-9d030d63, #w-node-_6b1c9790-0d32-65c9-4752-ae6ff4c80df6-9d030d63 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-c70f1f37-63a5-622f-583f-30ed5913090b-9d030d63 {
    display: none;
  }

  #w-node-_0302ecff-8a4a-334d-b9df-de6f5e184db5-9d030d63 {
    grid-column: span 3 / span 3;
  }

  #w-node-_0302ecff-8a4a-334d-b9df-de6f5e184db6-9d030d63 {
    order: -9999;
    grid-column: span 3 / span 3;
  }

  #w-node-_92b74c00-0e13-cb93-d352-521e2e384422-9d030d63 {
    grid-column: span 3 / span 3;
  }

  #w-node-_92b74c00-0e13-cb93-d352-521e2e384440-9d030d63 {
    order: -9999;
    grid-column: span 3 / span 3;
  }

  #w-node-fd2432e3-aa93-befd-f0e7-54282a7a4180-9d030d63 {
    grid-column: span 3 / span 3;
  }

  #w-node-fd2432e3-aa93-befd-f0e7-54282a7a419e-9d030d63 {
    order: -9999;
    grid-column: span 3 / span 3;
  }

  #w-node-_44b00367-ef0e-5f13-5e53-74666bce7d44-9d030d63 {
    grid-column: span 3 / span 3;
  }

  #w-node-_44b00367-ef0e-5f13-5e53-74666bce7d62-9d030d63 {
    order: -9999;
    grid-column: span 3 / span 3;
  }

  #w-node-_67123fe7-78f4-4025-dd9e-67ce794dcc1d-9d030d63 {
    grid-column: span 3 / span 3;
  }

  #w-node-_67123fe7-78f4-4025-dd9e-67ce794dcc37-9d030d63 {
    order: -9999;
    grid-column: span 3 / span 3;
  }

  #w-node-_347af7e2-7404-90e5-188b-83e5091541c2-c13e41f5 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_347af7e2-7404-90e5-188b-83e5091541c3-c13e41f5, #w-node-_6b1c9790-0d32-65c9-4752-ae6ff4c80df6-c13e41f5 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-e352cade-34fa-19ce-d389-497ff53e7f90-c13e41f5 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_7264c159-1d18-9d0a-223b-4db5c30acfe2-c13e41f5 {
    grid-template-rows: minmax(400px, 1fr);
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_7264c159-1d18-9d0a-223b-4db5c30acfe3-c13e41f5 {
    order: 9999;
    grid-column: span 2 / span 2;
  }

  #w-node-_7264c159-1d18-9d0a-223b-4db5c30acfeb-c13e41f5 {
    grid-column: span 2 / span 2;
  }

  #w-node-_7264c159-1d18-9d0a-223b-4db5c30acfed-c13e41f5 {
    grid-template-rows: minmax(400px, 1fr);
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_7264c159-1d18-9d0a-223b-4db5c30acfee-c13e41f5 {
    order: 9999;
    grid-column: span 2 / span 2;
  }

  #w-node-_7264c159-1d18-9d0a-223b-4db5c30acff6-c13e41f5 {
    grid-column: span 2 / span 2;
  }

  #w-node-_7264c159-1d18-9d0a-223b-4db5c30acff8-c13e41f5 {
    grid-template-rows: minmax(400px, 1fr);
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_7264c159-1d18-9d0a-223b-4db5c30acff9-c13e41f5 {
    order: 9999;
    grid-column: span 2 / span 2;
  }

  #w-node-_7264c159-1d18-9d0a-223b-4db5c30ad001-c13e41f5 {
    grid-column: span 2 / span 2;
  }

  #w-node-_347af7e2-7404-90e5-188b-83e5091541c2-c01b028f {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_347af7e2-7404-90e5-188b-83e5091541c3-c01b028f {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_347af7e2-7404-90e5-188b-83e5091541c2-2ca65976 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_347af7e2-7404-90e5-188b-83e5091541c3-2ca65976 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_347af7e2-7404-90e5-188b-83e5091541c2-e1102b79 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_347af7e2-7404-90e5-188b-83e5091541c3-e1102b79 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-a6a7b046-046b-ae43-98ce-f43f271bd1bc-5b8e39ff, #w-node-c6729117-7506-7fe0-883e-825eb5fcc064-5b8e39ff, #w-node-_201088b0-a101-614d-fac6-a2a96db6032d-5b8e39ff {
    grid-template-rows: minmax(350px, 1fr);
    grid-template-columns: 1fr 1fr;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc2647-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2667-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2657-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc265f-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc264f-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2678-f3cc2642, #w-node-effe186f-1e79-113b-3fda-2896176e95af-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2670-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2688-f3cc2642, #w-node-_7d72f552-a810-10fb-32bd-914d765d867d-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(120px, 120px) 1fr;
  }

  #w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-983989da, #w-node-_67e682fa-571a-0f8a-0913-58e3ffcfb479-21f9fab7, #w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-43ce3ffa, #w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-290e81e0, #w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-4052b1ec, #w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-71c7b4d6, #w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-43cbce25, #w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-de654a13, #w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-42683218, #w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-3faa2de2, #w-node-_8ce3ee7f-208a-3130-55c6-793f0bd31444-d61d02df {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a6a7b046-046b-ae43-98ce-f43f271bd1bc-5b8e39ff, #w-node-c6729117-7506-7fe0-883e-825eb5fcc064-5b8e39ff, #w-node-_201088b0-a101-614d-fac6-a2a96db6032d-5b8e39ff {
    grid-template-rows: minmax(300px, 1fr);
    grid-template-columns: 1fr 1fr;
  }

  #w-node-ef5e7676-f016-8c15-134b-9550f3cc2647-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2667-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2657-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc265f-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc264f-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2678-f3cc2642, #w-node-effe186f-1e79-113b-3fda-2896176e95af-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2670-f3cc2642, #w-node-ef5e7676-f016-8c15-134b-9550f3cc2688-f3cc2642, #w-node-_7d72f552-a810-10fb-32bd-914d765d867d-f3cc2642 {
    grid-template-rows: auto;
    grid-template-columns: minmax(112px, 112px) 1fr;
  }
}


